Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86468 - crossover 1.2 does not work since export LD_ASSUME_KERNEL=2.2.5 workaround in glibc is missing. update 8.0 glibc
Summary: crossover 1.2 does not work since export LD_ASSUME_KERNEL=2.2.5 workaround in...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-23 07:54 UTC by Knut J BJuland
Modified: 2016-11-24 15:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-04 16:19:21 UTC


Attachments (Terms of Use)
out off what is happeing when running strace /opt/crossocer/bin/pluginsetup (deleted)
2003-03-23 07:55 UTC, Knut J BJuland
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:136 high SHIPPED_LIVE glibc bugfix errata 2003-04-09 04:00:00 UTC
Red Hat Product Errata RHSA-2003:089 high SHIPPED_LIVE : Updated glibc packages fix vulnerabilities in RPC XDR decoder 2003-04-10 04:00:00 UTC

Description Knut J BJuland 2003-03-23 07:54:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
crossover 1.2 does not work since export LD_ASSUME_KERNEL==2.2.5 workaround in
glibc is missing. update 8.0 glibc. This bug might have something to do with the
wine bug in glibc.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.up2date glibc
2./opt/crossover/pluginsetup
3.
    

Actual Results:  pluginsetup should work

Expected Results:  se log

Additional info:

Comment 1 Knut J BJuland 2003-03-23 07:55:53 UTC
Created attachment 90697 [details]
out off what is happeing when running strace /opt/crossocer/bin/pluginsetup

Comment 2 Jakub Jelinek 2003-03-24 14:01:50 UTC
The workaround is not missing, but the __fork@GLIBC_2.0 symbol is gone by
accident (fixed in glibc CVS this weekend).

Comment 3 Knut J BJuland 2003-03-26 09:41:33 UTC
Do you have a glibc for redhat 8.0 which include symbol __fork@GLIBC_2.0?

Comment 4 Jakub Jelinek 2003-03-26 17:44:47 UTC
Can you please try ftp://people.redhat.com/jakub/glibc/errata/8.0/ ?

Comment 5 Knut J BJuland 2003-04-04 16:19:21 UTC
crossover now work with your latest update. Please mark this as resolve.

Comment 6 Jakub Jelinek 2003-04-09 19:21:31 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-136.html



Note You need to log in before you can comment on or make changes to this bug.